<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:20.579+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T2"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AIN</td>
                     <td class="text odd">Šide tʼaktə nükezeŋ amnobi tʼejegən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T7"></a><a name="T5"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭzeŋ obəlar ešši teppi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T11"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T15"></a><a name="T16"></a><a name="T11"></a><a name="T15"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Oʔb nüken koʔbdo ibi<span class="non-verbal">,</span> oʔb nüken nʼi ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T22"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Oʔb nüke nʼibə tojarbi<span class="non-verbal">,</span> bostə koʔbtə tʼepsində hembi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə šobi di nüke<span class="non-verbal">,</span> pajlaʔ mĭmbi<span class="non-verbal">,</span> šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T32"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nʼit naga<span class="non-verbal">,</span> koʔbdo tʼepsində iʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T38"></a><a name="T41"></a><a name="T43"></a><a name="T45"></a><a name="T47"></a><a name="T38"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T47"></a><a name="T38"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T45"></a><a name="T47"></a><a name="T44"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Di nüke korolaʔ saʔməbi<span class="non-verbal">,</span> eššibə ibi<span class="non-verbal">,</span> korobi<span class="non-verbal">,</span> baška măjanə kallaʔ tʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T51"></a><a name="T52"></a><a name="T54"></a><a name="T49"></a><a name="T51"></a><a name="T54"></a><a name="T56"></a><a name="T48"></a><a name="T51"></a><a name="T52"></a><a name="T54"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tamnugən nʼe di nüke<span class="non-verbal">,</span> tamnuʔgən di nʼekə iʔbəleʔ kojobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nʼit saməjlaʔ tüšəleibi<span class="non-verbal">,</span> poʔto tʼitleibi<span class="non-verbal">,</span> saməjlaʔ mĭlleibi<span class="non-verbal">,</span> poʔto tʼitleibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Ti nüke uja sil amneibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T77"></a><a name="T79"></a><a name="T72"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T79"></a><a name="T80"></a><a name="T72"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T71"></a><a name="T77"></a><a name="T71"></a><a name="T77"></a><a name="T71"></a><a name="T77"></a><a name="T71"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Di nʼi<span class="non-verbal">,</span> tamnugən nʼi<span class="non-verbal">,</span> ijabə sorarbi: <span class="non-verbal">"</span>Tăn moʔ müjəl nagur<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T84"></a><a name="T88"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T85"></a><a name="T86"></a><a name="T89"></a><a name="T90"></a><a name="T81"></a><a name="T82"></a><a name="T85"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mălie: <span class="non-verbal">"</span>Tăn ej măn nʼim igel<span class="non-verbal">,</span> baška nüken nʼit ibiel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Măn koʔbdom ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T94"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Măn tojarbiom<span class="non-verbal">,</span> tʼepsində embiöm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T98"></a><a name="T99"></a><a name="T101"></a><a name="T103"></a><a name="T99"></a><a name="T101"></a><a name="T101"></a><a name="T103"></a><a name="T102"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tĭgəttə korolaʔ kallaʔ tʼürbi baškanə măjanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T108"></a><a name="T106"></a><a name="T108"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a><a name="T104"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Šü sagər măjagən<span class="non-verbal">,</span> dĭgən amna<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T110"></a><a name="T111"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Teinen pa iʔ pajəʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T117"></a><a name="T118"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Teinen kaza<span class="non-verbal">,</span> pan šomin kazabə oʔbdʼət<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Šaːləl<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kaza oʔbdəbi<span class="non-verbal">,</span> šü hembi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Šüt kuʔbdolaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Uja amnaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Kazatsʼəʔ hendə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Šü kazatsʼəʔ hembi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə šüt kuʔbdolaga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kambi<span class="non-verbal">,</span> šübə püʔleʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T140"></a><a name="T142"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə simat păktəlaʔ saʔməbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T146"></a><a name="T148"></a><a name="T144"></a><a name="T146"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭgəttə püʔleʔbi<span class="non-verbal">,</span> ami simat păktəlaʔ saʔməbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T150"></a><a name="T155"></a><a name="T149"></a><a name="T153"></a><a name="T155"></a><a name="T150"></a><a name="T155"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Ami simat păktəlaʔ saʔməbi külaːmbi dĭ nüke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nʼi uja sil ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə kallaʔ tʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T165"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T168"></a><a name="T163"></a><a name="T165"></a><a name="T167"></a><a name="T168"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Ijabə pʼeleʔ kambi<span class="non-verbal">,</span> urgo măjanə kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Urgo sagər măjagən kubi: Maʔ nuga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T176"></a><a name="T177"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T176"></a><a name="T177"></a><a name="T179"></a><a name="T180"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ maʔgən šü neileʔbə<span class="non-verbal">,</span> bor mazərogəʔ uʔlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə maan nĭgəndə sʼalaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T189"></a><a name="T187"></a><a name="T189"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭgəʔ mazərogəʔ tʼüdə măndəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T190"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T192"></a><a name="T194"></a><a name="T190"></a><a name="T191"></a><a name="T194"></a><a name="T195"></a><a name="T190"></a><a name="T194"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Ijat amna<span class="non-verbal">,</span> tamnugən nʼe koʔbdo amna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T196"></a><a name="T199"></a><a name="T200"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ mazərogəʔ aspaʔdə sil püdəldəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T204"></a><a name="T205"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T203"></a><a name="T201"></a><a name="T203"></a><a name="T201"></a><a name="T203"></a><a name="T201"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Koʔbdo mălia: <span class="non-verbal">"</span>Aspaʔnʼibaʔ sil mĭlleʔbə<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T207"></a><a name="T208"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T212"></a><a name="T207"></a><a name="T208"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tʼaktə nüke pa kabarbi<span class="non-verbal">,</span> koʔbdobə uluttə toʔluʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Iʔ šʼaːmaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tăn ijal sil uja amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Măn togul amnam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T225"></a><a name="T223"></a><a name="T226"></a><a name="T223"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tăn ersə ijalzʼəʔ kudʼər<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T228"></a><a name="T227"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Örerleʔ ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T229"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T231"></a><a name="T232"></a><a name="T234"></a><a name="T235"></a><a name="T231"></a><a name="T233"></a><a name="T235"></a><a name="T231"></a><a name="T232"></a><a name="T234"></a><a name="T235"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭgəttə di nʼi mazərogəʔ üzəbi<span class="non-verbal">,</span> maʔdə šübi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>